	program if_statement
	implicit none
	real*8 a, b, c
	open(unit=50, file='ingreso.dat', status = 'old')
	open(unit=51, file='resultado.dat', status = 'replace')
	read(50,*)
	read(50,*) a, b
		
	if (a >= 0 .and. b == 4) then
c	if (a .ge. 0 .and. b .eq. 4) then
	c = a+b
	
	else if (a <= 0 .and. b == 4) then
c	if (a .le. 0 .and. b .eq. 4) then
	c = a-b
		
	else
	c = a*b
	
	end if

	write (51,*) c
	
	
	end program
	
	
	
